html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

html[lang] {
    margin-top: 0 !important;
}

body {
    display: block;
    width: 100vw;
    overflow-x: hidden;
    min-height: 100vh;
    scroll-behavior: smooth;
    text-rendering: optimizeSpeed;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    font-family: 'Montserrat', sans-serif;
    text-align: left;
    background-color: #fff;
}

html {
    display: block;
    width: 100vw;
    overflow-x: hidden;
}

ul[class],
ol[class] {
    list-style: none;
}

a:not([class]) {
    text-decoration-skip-ink: auto;
}

article > * + * {
    margin-top: 1em;
}

input,
button,
textarea,
select {
    font: inherit;
}

@media (prefers-reduced-motion: reduce) {
    * {
        animation-duration: 0.01ms !important;
        animation-iteration-count: 1 !important;
        transition-duration: 0.01ms !important;
        scroll-behavior: auto !important;
    }
}

.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    box-sizing: border-box;
}

@media (min-width: 768px) {
    .container {
        width: 750px;
    }
}

@media (min-width: 992px) {
    .container {
        width: 970px;
    }
}

@media (min-width: 1200px) {
    .container {
        width: 1170px;
    }
}

header{
    display: block;
    top: 0;
    width: 100%;
    margin: 0 auto;
    text-align: center;
    background-color: #000;
    background: url("../../../../images/pattern-bg_bad689f1.png"),linear-gradient(to left,#300f54 0,#4c1f7e 100%);
    position: relative;
    padding: 5px 0 0 0;
    border-bottom: solid 2px #fff;
}


.header-cover{
    display: flex;
    flex-flow: row;
    align-items: center;
    justify-content: flex-start;
}

.header-btn{
    display: none;
}

.header-nav {
    padding-left: 30px;
}
.header-nav ul{
    display: flex;
    flex-flow: row;
    align-items: center;
    justify-content: flex-end;
}

.header-nav ul .sub-menu{
    display: none;
    position: absolute;
    left: 0;
    top: 100%;
    background-color: #fff;
    padding: 15px 0;
    text-align: center;
    z-index: 100;
    box-sizing: border-box;
    box-shadow: 0px 0px 15px 0px rgba(0,0,0,.3);
}
.header-nav ul .sub-menu a{
    white-space: nowrap;
    color: #34495e;
    padding: 0 15px;
}
.header-nav ul li{
    display: inline-block;
    padding: 20px 0;
    box-sizing: border-box;
    position: relative;
    margin: 0 15px;
}

.header-nav ul li a{
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    text-decoration: none;
}

.header-nav ul li a:hover{
    border-bottom: solid 2px #fff;
    color: #fff;
    padding-bottom: 5px;
    text-decoration: none;
}

.header-nav ul li:hover .sub-menu{
    display: block;
}
.header-nav ul li .sub-menu a:hover{
    color: #4c1f7e;
}
.top-main{
    display: block;
    position: relative;
    padding: 20px 0 30px;
    color: #ffffff;
}

.text-cover {
    color: #000;
}
.text-cover h1 {
    display: block;
    position: relative;
    font-size: 24px;
    line-height: 1.5;
    font-weight: 700;
    color: #4a1e7b;
    padding-bottom: 5px;
    margin-bottom: 24px;
    letter-spacing: -.5px;
}
.text-cover h1:after{
    content: '';
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background: linear-gradient(340.66deg,#7537ba 41.21%,#b12c89 58.57%,#f32052 77.46%);
}
.text-cover h2 {
    font-weight: 700;
    font-size: 22px;
    line-height: 1.5;
    color: #4a1e7b;
    padding-bottom: 5px;
    margin-bottom: 24px;
    letter-spacing: -.5px;
}

.text-cover h3 {
    font-weight: 700;
    font-size: 20px;
    line-height: 1.5;
    color: #4a1e7b;
    padding-bottom: 5px;
    margin-bottom: 22px;
    letter-spacing: -.5px;
}

.text-cover h4 {
    font-weight: 700;
    font-size: 18px;
    line-height: 1.5;
    color: #4a1e7b;
    padding-bottom: 5px;
    margin-bottom: 22px;
    letter-spacing: -.5px;
}

.text-cover h5 {
    font-weight: 700;
    font-size: 18px;
    line-height: 1.5;
    color: #4a1e7b;
    padding-bottom: 5px;
    margin-bottom: 20px;
    letter-spacing: -.5px;
}

.text-cover h6 {
    font-weight: 700;
    font-size: 18px;
    line-height: 1.5;
    color: #4a1e7b;
    padding-bottom: 5px;
    margin-bottom: 18px;
    letter-spacing: -.5px;
}

.text-cover p {
    display: block;
    width: 100%;
    font-size: 14px;
    line-height: 22px;
    margin: 0 0 15px 0;
}

.text-cover img.aligncenter{
    margin: 20px auto;
    display: block;
}
.text-cover img.alignleft{
    float: left;
    margin-right: 20px;
}
.text-cover img.alignright{
    float: right;
    margin-left: 20px;
}
.text-cover img {
    max-width: 100%;
    margin-top: 20px;
    margin-bottom: 20px;
}

.text-cover strong {
    font-weight: bold;
}

.text-cover a {
    font-size: 14px;
    line-height: 1.5;
    color: #46a3f4;
    text-decoration: underline;
}

.text-cover ul {
    list-style: initial;
    padding-left: 16px;
    padding-top: 16px;
    margin-bottom: 25px;
}

.text-cover ul li {
    line-height: 1.5;
    font-size: 14px;
    padding: 4px;
}
.clear{
    clear: both;
}

.main-list{
    display: block;
    box-sizing: border-box;
    padding: 25px 0;
}

.main-list-title{
    display: block;
    width: 100%;
    font-size: 26px;
    font-weight: 900;
    margin-bottom: 25px;
    color: #212529;
}
.main-list-items{
    display: block;
    border: 2px solid #502181;
    border-radius: 15px;
}
.main-list-item:last-child{
    margin-bottom: 0;
}
.main-list-item{
    display: flex;
    flex-flow: row;
    align-items: center;
    position: relative;
    width: 100%;
    border-top: 2px solid #502181;
    margin-bottom: 2px;
    justify-content: space-between;
    padding: 5px;
    color: #000;
    box-sizing: border-box;
    transition: 0.3s;
}
.main-list-item:last-child{
    border-radius: 0 0 20px 20px;
}
.main-list-item:nth-child(1){
    border-top: none;
    border-radius: 11px 11px 0 0;
}
.main-list-item:nth-child(1),
.main-list-item:nth-child(2),
.main-list-item:nth-child(3){
    background: linear-gradient(to right,#502180 5%,#2b0c4d 65%);
}
.main-list-item:nth-child(1) .main-list-item-btn a,
.main-list-item:nth-child(2) .main-list-item-btn a,
.main-list-item:nth-child(3) .main-list-item-btn a{
    background: #fff;
    color: #57258a;
}
.main-list-item:nth-child(1) .main-list-item-stats,
.main-list-item:nth-child(2) .main-list-item-stats,
.main-list-item:nth-child(3) .main-list-item-stats{
    color: #fff;
}
.main-list-item:nth-child(1) .main-list-item-bonus,
.main-list-item:nth-child(2) .main-list-item-bonus,
.main-list-item:nth-child(3) .main-list-item-bonus{
    color: #fff;
}
.main-list-item:nth-child(1):after,
.main-list-item:nth-child(2):after,
.main-list-item:nth-child(3):after{
    position: absolute;
    content: '';
    left: -30px;
    top: 50%;
    -webkit-transform: translate(0,-50%);
    transform: translate(0,-50%);
    font-size: 18px;
    font-weight: 700;
    text-align: center;
    line-height: 55px;
    text-shadow: 1px 1px 1px rgba(0,0,0,.3);
    display: inline-block;
    vertical-align: middle;
    width: 60px;
    height: 60px;
    background: url("../../../../images/top-1_bcd06f7e.svg")center no-repeat;
    background-size: contain;
    z-index: 100;
}
.main-list-item:nth-child(2):after{
    background: url("../../../../images/top-2_2528d1c1.svg")center no-repeat;
    background-size: contain;
}
.main-list-item:nth-child(3):after{
    background: url("../../../../images/top-3_8a4bfcb7.svg")center no-repeat;
    background-size: contain;
}
.main-list-item-image{
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;
    width: 220px;
    height: 120px;
    padding: 15px;
    box-sizing: border-box;
    position: relative;
    z-index: 2;
    overflow: hidden;
}

.main-list-item-btn{
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;
    height: 120px;
    padding: 0 15px;
    width: 25%;
}
.main-list-item-btn a{
    display: flex;
    border: none;
    cursor: pointer;
    line-height: 47px;
    height: 52px;
    border-radius: 24px;
    font-size: 25px;
    font-weight: 700;
    padding: 0 24px;
    text-transform: capitalize;
    -webkit-transition: .3s;
    transition: .3s;
    overflow: hidden;
    border-bottom: 6px solid #ab8acd;
    text-shadow: 0 0 0.01em #57258a;
    text-decoration: none;
    flex-flow: column;
    align-items: center;
    justify-content: center;
    background: #2b0c4d;
    color: #fff;
}

.main-list-item-bonus{
    width: 20%;
    font-size: 28px;
    color: #502181;
    text-align: center;
    font-weight: 700;
}

.main-list-item-bonus span{
    display: block;
    font-size: 16px;
    font-weight: 600;
}
.main-list-item-stats{
    font-size: 22px;
    font-weight: 700;
    color: #502181;
    line-height: 26px;
}

.main-list-item-stats-item:before{
    display: inline-block;
    content: '';
    background: url("../../../../images/checked-icon_2b964bb5.svg") center no-repeat;
    box-sizing: content-box;
    width: 14px;
    height: 14px;
    margin-right:  5px;
    vertical-align: -2px;
    position: relative;
}

.main-text{
    display: block;
    position: relative;
    margin: 20px 0;
}

footer{
    display: block;
    width: 100%;
    position: relative;
    background-image: linear-gradient(to right,#f32052,#7537ba);
    color: #fff;
    font-size: 14px;
    line-height: 20px;
}
footer .container{
    background: url("../../../../images/pattern_5bf8b7a9.png") no-repeat top center;
    padding: 30px 15px;
}
.footer-menu {
    display: flex;
    flex-flow: row;
    justify-content: flex-start;
}
.footer-menu ul{
    display: block;
    position: relative;
}

.footer-menu ul a{
    display: block;
    font-size: 12px;
    font-weight: 500;
    line-height: 26px;
    margin: 10px 0;
    color: #777;
    text-decoration: none;
}
.footer-menu ul a:hover{
    text-decoration: underline;
}
.footer-menu-center {
    padding-right: 30px;
}
.footer-menu-center ul{
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    justify-content: center;
}

.footer-menu-center ul a{
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    line-height: 26px;
    color: #fff;
    margin: 0 10px 0 10px;
    text-decoration: none;
}
.copy-rights{
    display: block;
    text-align: center;
    color: #fff;
    font-size: 14px;
    line-height: 20px;
}
.footer-icons{
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    align-items: center;
    background-color: #343434;
    color: #fff;
    font-size: 14px;
    line-height: 20px;
    padding-bottom: 20px;
    padding-top: 20px;
}
.footer-icons div:nth-child(2){
    background-image: url("../../../../images/sprite_4b6a9bf0.png");
    background-position: 0 -38px;
    width: 102px;
    display: inline-block;
    height: 37px;
}
.footer-icons div:nth-child(1){
    background-image: url("../../../../images/sprite_4b6a9bf0.png");
    background-position: 0 0;
    width: 43px;
    display: inline-block;
    height: 39px;
}


.error-message{
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;
    font-weight: 700;
    color: #ffffff;
    font-size: 40px;
    line-height: 50px;
    min-height: 80vh;
}